catalog:
  title: Data set for ocvfacerec

templates:
- freestyle
- base

variables:
  description: Downloads and deploys the flobi faceid system
  keywords:
  - data set
  - face recognition
  - learning
  - opencv

  branches:
  - master
  - v0.1
  - meka-bielefeld

  shell.command: |
    #!/bin/bash
    rm -rf opencv_facerecognizer
    git clone https://github.com/warp1337/opencv_facerecognizer.git;
    cd opencv_facerecognizer;
    git checkout ${version-name}
    mkdir -p ${toolkit.dir}/share/ocvfacerec/
    cp -Rf data/* ${toolkit.dir}/share/ocvfacerec/
